.mc-component-library .v-radio-group > .v-input__control {
  flex-direction: column;
}
.mc-component-library .v-radio-group > .v-input__control > .v-label {
  margin-inline-start: 16px;
}
.mc-component-library .v-radio-group > .v-input__control > .v-label + .v-selection-control-group {
  padding-inline-start: 6px;
  margin-top: 8px;
}
.mc-component-library .v-radio-group .v-input__details {
  padding-inline: 16px;
}.mc-component-library .mc-radio-button .v-selection-control__input::before, .mc-component-library .mc-radio-button .v-selection-control__input:focus::before {
  --v-hover-opacity: .2;
  margin-left: -2px;
  background-color: rgb(var(--v-theme-error));
}
.mc-component-library .mc-radio-button .v-selection-control__input {
  justify-content: left;
}
.mc-component-library .mc-radio-button .v-ripple__container {
  margin-left: -2px !important;
}
.mc-component-library .mc-radio-button .v-radio-group > .v-input__control > .v-label + .v-selection-control-group {
  padding-inline-start: 0;
}
.mc-component-library .mc-radio-button .label-container {
  display: flex;
  flex-direction: column;
  margin: 4px 0;
}
.mc-component-library .mc-radio-button .label-container .hint {
  font-size: 0.875rem;
  color: rgb(var(--v-theme-grey));
}
.mc-component-library .mc-radio-button-group.v-radio-group .v-ripple__container {
  margin-left: -8px;
}
.mc-component-library .mc-radio-button-group .v-selection-control-group {
  padding-inline-start: 0 !important;
}
.mc-component-library .mc-radio-button-group.v-input--disabled {
  opacity: var(--v-disabled-opacity);
  pointer-events: none;
}.mc-component-library .mc-radio-button .v-selection-control__input::before, .mc-component-library .mc-radio-button .v-selection-control__input:focus::before {
  --v-hover-opacity: .2;
  margin-left: -2px;
  background-color: rgb(var(--v-theme-error));
}
.mc-component-library .mc-radio-button .v-selection-control__input {
  justify-content: left;
}
.mc-component-library .mc-radio-button .v-ripple__container {
  margin-left: -2px !important;
}
.mc-component-library .mc-radio-button .v-radio-group > .v-input__control > .v-label + .v-selection-control-group {
  padding-inline-start: 0;
}
.mc-component-library .mc-radio-button .label-container {
  display: flex;
  flex-direction: column;
  margin: 4px 0;
}
.mc-component-library .mc-radio-button .label-container .hint {
  font-size: 0.875rem;
  color: rgb(var(--v-theme-grey));
}
.mc-component-library .mc-radio-button-group.v-radio-group .v-ripple__container {
  margin-left: -8px;
}
.mc-component-library .mc-radio-button-group .v-selection-control-group {
  padding-inline-start: 0 !important;
}
.mc-component-library .mc-radio-button-group.v-input--disabled {
  opacity: var(--v-disabled-opacity);
  pointer-events: none;
}